<!--
Exercise:
Use CSS to set the background color of the document (body) to yellow.

<!DOCTYPE html>
<html>
<head>
<style>
________ ___
    _________:yellow;
___
</style>
</head>
<body>

<h1>My Home Page</h1>

</body>
</html>    

-->

<!DOCTYPE html>
<html>
<head>
<style>
body{ 
    background-color:yellow;
}
</style>
</head>
<body>

<h1>My Home Page</h1>

</body>
</html>